### Method

# Atspi Device notify_key

#### Declaration [src]

    gboolean
    atspi_device_notify_key (
      AtspiDevice* device,
      gboolean pressed,
      int keycode,
      int keysym,
      gint state,
      const gchar* text
    )

#### Description

No description available.

#### Parameters

`pressed`

  Type: `gboolean`

  No description available.

`keycode`

  Type: `int`

  No description available.

`keysym`

  Type: `int`

  No description available.

`state`

  Type: `gint`

  No description available.

`text`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

No description available.